ul.cards {
    list-style: none outside none;
    padding-left: 0;
}
.cards {
    overflow: hidden;
}
.cards li {
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    background-image: url('/proxy/https%3A%2F%2Ficlr.cc%2Fstatic%2Fadmin%2Fimg%2Fcard-logos-sprite.png');
    background-position: 0 0;
    float: left;
    height: 32px;
    margin-right: 8px;
    text-indent: -9999px;
    width: 51px;
    list-style: none outside none;
}
.cards li:last-child {
    margin-right: 0;
}

.cards .visa.off {
    background-position: 0 32px;
}

.cards .visa_electron {
    background-position: 255px 0;
}
.cards .visa_electron.off {
    background-position: 255px 32px;
}

.cards .mastercard {
    background-position: 204px 0;
}
.cards .mastercard.off {
    background-position: 204px 32px;
}

.cards .discover {
    background-position: 153px 0;
}
.cards .discover.off {
    background-position: 153px 32px;
}

.cards .jcb {
    background-position: 102px 0;
}
.cards .jcb.off {
    background-position: 102px 32px;
}

.cards .diners_club_carte_blanche {
  background-position: 51px 0;
}

.cards .diners_club_carte_blanche.off, .cards .diners_club_international.off {
  background-position: 51px 32px;
}

.cards .diners_club_carte_blanche, .cards .diners_club_international {
  background-position: 51px 0;
}








